body{
margin:0px;
font-family:   Helvetica,Arial, sans-serif;
font-size:14px;
line-height:18px;
color:#993333;

}

a{
font-family:   Helvetica,Arial, sans-serif;
font-size:14px;
line-height:18px;
color:#993333;
text-decoration:none;
}




#site{
position:relative;
width:800px;
height:600px;
z-index:1;
}

#navi1{
position:absolute;
width:50px;
height:20px;
z-index:3;
top:260px;
left:85px;
text-align:left;
}


#navi2{
position:absolute;
width:50px;
height:20px;
z-index:4;
top:260px;
left:220px;
text-align:left;
}

#navi4{
position:absolute;
width:50px;
height:20px;
z-index:6;
top:260px;
left:453px;
text-align:left;
}

#navi3{
position:absolute;
width:50px;
height:20px;
z-index:5;
top:260px;
left:322px;
text-align:left;
}


#content{
position:absolute;
width:630px;
height:auto;
z-index:7;
top:310px;
left:85px;
text-align:left;
}



